/**
* Visibility control 
*/
.g-lg-visible,
.g-md-visible,
.g-sm-visible,
.g-xs-visible {
    display: none !important;
}

/* Desktop : 1200 > */
@media only screen and (min-width : 1200px) {
    .g-lg-visible {
        display: block !important;
    }

    .g-lg-visible_inline {
        display: inline !important;
    }

    .g-lg-visible_inline-block {
        display: inline-block !important;
    }

    .g-lg-hidden {
        display: none !important;
    }
}

/* Horizontal Tablet : 992 - 1199 */
@media only screen and (min-width : 992px) and (max-width : 1199px) {
    .g-md-visible {
        display: block !important;
    }

    .g-md-visible_inline {
        display: inline !important;
    }

    .g-md-visible_inline-block {
        display: inline-block !important;
    }

    .g-md-hidden {
        display: none !important;
    }
}

/* Vertical Tablet : 768 - 991 */
@media only screen and (min-width : 768px) and (max-width : 991px) {
    .g-sm-visible {
        display: block !important;
    }

    .g-sm-visible_inline {
        display: inline !important;
    }

    .g-sm-visible_inline-block {
        display: inline-block !important;
    }

    .g-sm-hidden {
        display: none !important;
    }
}

/* Mobile : < 767 */
@media only screen and (max-width : 767px) {
    .g-xs-visible {
        display: block !important;
    }

    .g-xs-visible_inline {
        display: inline !important;
    }

    .g-xs-visible_inline-block {
        display: inline-block !important;
    }

    .g-xs-hidden {
        display: none !important;
    }
	
	.b-article__title {
		font-size: 26px;
		line-height: 32px;
	}
	
	.b-article__meta {
		margin-bottom: 25px;
	}

    .b-entry__caption {
        position: relative;
        bottom: auto;
        right: auto;
    }
}

/** 
* Media Styles 
*/
@media only screen and (max-width : 1599px) {
    .b-main__title {
        font-size: 220px;
        margin-left: 0;
    }

    .b-main__footer {
        max-width: 1170px;
        padding-left: 0;
    }

    .b-footer__inner {
        padding-left: 0;
        padding-right: 0;
    }

    .b-footer__part-2 {
        padding-left: 48px;
        padding-right: 96px;
    }

    .b-footer__logo-group {
        width: 45%;
    }

    .b-entry__slider {
        margin-left: -90px;
        margin-right: -90px;
    }

    .b-entry__image-wrapper {
        margin-left: -110px;
        margin-right: -110px;
    }

    .slick-next {
        right: -40px;
    }

    .slick-prev {
        left: -40px;
    }

    .b-entry__column {
        margin-left: -90px;
        margin-right: -90px;
    }

    .b-page {
        background-size: 100% auto;
    }

    .b-page__title {
        margin-bottom: 147px;
    }
}

@media only screen and (max-width : 1299px) {
    .b-main__title {
        font-size: 200px;
    }

    .b-main__footer {
        max-width: 1060px;
    }

    .b-entry__slider {
        margin-left: 0;
        margin-right: 0;
    }

    .b-entry__image-wrapper {
        margin-left: -20px;
        margin-right: -20px;
    }

    .b-entry__column {
        margin-left: 0;
        margin-right: 0;
        -webkit-column-gap: 48px;
        column-gap: 48px;
    }

    .b-entry hr {
        margin-left: -20px;
        margin-right: -20px;
    }

    .b-blockquote {
        padding-left: 60px;
        padding-right: 60px;
    }

    .b-entry .b-blockquote {
        margin-left: -20px;
        margin-right: -20px;
    }

    .b-video-section {
        margin-left: -80px;
        margin-right: -80px;
    }
}

/* Horizontal Tablet : < 1199 */
@media only screen and (max-width : 1199px) {
    .b-main {
        min-height: 660px;
        padding-top: 190px;
    }

    .b-main__title {
        font-size: 168px;
    }

    .b-main__image-field {
        right: 0;
        top: -10px;
    }

    .b-main__footer {
        max-width: 860px;
    }

    .b-item {
        height: 439px;
    }

    .b-item__content {
        padding: 32px 48px;
    }

    .b-item__header {
        min-height: 108px;
    }

    .b-item__title {
        font-size: 35px;
        margin: 0 0 4px 0;
    }

    .b-item__subtitle {
        font-size: 18px;
    }

    .b-item__share {
        margin-bottom: 79px;
    }

    .b-footer__inner {
        padding: 93px 96px 35px 0;
    }

    .b-footer__part-1 {
        width: 100%;
        margin-bottom: 60px;
    }

    .b-footer__part-2 {
        width: 100%;
        padding: 0;
    }

    .b-footer__social {
        float: none;
        text-align: center;
    }

    .b-footer__dev {
        margin-top: 9px;
    }

    .b-entry__head {
        display: none;
    }

    .b-entry__figure-section {
        margin-right: -96px;
        padding-right: 96px;
    }

    .b-page__title {
        margin-bottom: 120px;
    }

    .b-contacts {
        margin-left: 50px;
        margin-right: 50px;
    }
}

/* Vertical Tablet : < 991 */
@media only screen and (max-width : 991px) {
    .b-header__social {
        display: none;
    }

    .b-header__logo {
        width: auto;
        right: 384px;
    }

    .b-header__buttons {
        border-left: none;
    }

    .b-main {
        min-height: 733px;
        padding-top: 50px;
    }

    .b-main__header {
        display: none;
    }

    .b-main__title {
        font-size: 183px;
        line-height: 0.85;
        letter-spacing: -10.2px;
    }

    .b-main__title-text {
        display: block;
    }

    .b-main__image-field {
        position: static;
        margin: 0;
        height: 600px;
        z-index: auto;
    }

    .b-main__footer {
        text-align: center;
        position: relative;
    }

    .b-main__description {
        float: none;
    }

    .b-main__info {
        float: none;
        margin-top: 2px;
    }

    .b-catalog {
        margin-top: 0;
    }

    .b-catalog__item {
        width: 100%;
    }

    .b-catalog__item:nth-child(2) {
        margin-top: 0;
    }

    .b-footer {
        padding-left: 0;
    }

    .b-footer__inner {
        padding: 93px 40px 35px 40px;
    }

    .b-footer__social {
        margin-left: -13px;
    }

    .b-entry__section {
        padding-top: 91px;
    }

    .b-entry__share {
        position: absolute !important;
        top: 22px !important;
        width: auto !important;
        left: 0;
        right: 0;
        text-align: center;
        padding: 0 0 0 20px;
    }

    .b-entry__share.is-stuck + div:not([class]) {
        display: none !important;
    }

    .b-share__item {
        display: inline-block;
        margin: 0 7px;
    }

    .b-entry__section {
        padding-left: 40px;
        padding-right: 40px;
    }

    .b-entry__slider {
        margin-top: 40px;
    }

    .b-entry__image-wrapper {
        margin-top: 38px;
        margin-bottom: 20px;
        padding: 10px;
    }

    .b-entry__column {
        margin-top: 0;
        margin-bottom: 65px;
    }

    .b-entry .b-blockquote {
        margin-left: 0;
        margin-right: 0;
    }

    .b-file__name {
        font-size: 19px;
        margin-right: 10px;
    }

    .b-file__info {
        padding-left: 10px;
    }

    .b-entry__figure-section {
        margin-left: -40px;
        margin-right: -40px;
        padding-left: 40px;
        padding-right: 40px;
    }

    .fancybox-slide {
        padding: 0 !important;
    }

    .b-popup {
        padding: 170px 96px 125px 96px !important;
    }

    .b-popup__btn_download {
        top: 0;
        right: 96px;
    }

    .b-article figure {
        padding: 10px;
        margin: 39px 0 40px;
    }

    .b-video-section {
        margin: 0 0 76px;
    }

    .b-page {
        background-position: center 242px;
        padding-bottom: 63px;
    }

    .b-page__title {
        margin-bottom: 81px;
    }

    .b-section__title {
        margin-bottom: 25px;
    }

    .b-contacts {
        margin: 77px 0 0;
        border-top: none;
    }

    .b-contacts__item {
        float: none;
        width: auto !important;
        position: relative;
    }

    .b-contacts__item:before {
        content: '';
        position: absolute;
        left: 50%;
        top: 0;
        bottom: 0;
        margin-left: -1px;
        border-left: 1px solid #3e3e44;
    }

    .b-contacts__item:last-child:before {
        display: none;
    }

    .b-contacts__item-inner {
        width: auto;
        max-width: 260px;
        margin: 0 auto;
        padding-top: 41px;
        padding-bottom: 59px;
    }

    .b-support__form {
        padding-right: 0;
        margin: 39px 0 0;
    }

    .b-support__btn {
        position: static;
        width: 100%;
        margin-top: 12px;
    }

    input.b-support__input {
        text-align: center;
    }

    .b-support {
        padding: 129px 96px;
    }

    .b-down-btn {
        display: none;
    }
}

/* Mobile : < 767 */
@media only screen and (max-width : 767px) {
    h1, 
    .g-h1 {
        font-size: 34px;
        line-height: 32px;
    }

    h2, 
    .g-h2 {
        font-size: 36px;
        line-height: 36px;
    }
	
	h3, 
	.g-h3 {
		font-size: 22px;
		line-height: 28px;
		letter-spacing: -0.5px;
	}

    .b-header__logo {
        right: 96px;
    }

    .b-mob-nav-btn {
        display: block;
        position: fixed;
        right: 0;
        top: 0;
        z-index: 104;
    }

    .b-mob-nav {
        display: none;
        position: fixed;
        left: 0;
        right: 0;
        top: 96px;
        bottom: 0;
        background: #1d1d22;
        z-index: 110;
        padding: 36px 20px;
        overflow-y: scroll;
        -webkit-backface-visibility: hidden;
        backface-visibility: hidden;
        -webkit-overflow-scrolling: touch;
    }

    .b-header__content {
        position: static;
        margin-right: 0 !important;
    }

    .b-header__buttons {
        float: none;
        border: none;
    }

    .b-header__buttons-item {
        float: none;
        margin-bottom: 6px;
    }

    .b-header__btn {
        width: 100%;
    }

    .b-search-section__btn-field,
    .b-nav-section__btn-field {
        display: none;
    }

    .b-search-section__content,
    .b-nav-section__content {
        display: block !important;
        position: static;
        overflow: visible;
        border: none;
        background: none;
        padding: 0;
        z-index: auto;
    }

    .b-search-section__content-inner {
        padding: 0;
    }

    .b-search-results {
        margin-top: 40px;
    }

    .b-search-results__item-title {
        font-size: 16px;
        line-height: 24px;
    }

    .b-search-results__item-description {
        line-height: 24px;
    }

    .b-nav__header {
        display: none;
    }

    .b-search-section {
        margin-bottom: 24px;
    }

    .b-search {
        position: relative;
    }

    .b-search__btn {
        position: absolute;
        right: 0;
        top: 0;
        width: 29px;
        height: 79px;
        margin: 0;
        padding: 0;
        min-width: 0;
        text-indent: -9999px;
        border: none;
        background: none !important;
    }

    .b-search__btn:before {
        content: '';
        position: absolute;
        left: 50%;
        top: 50%;
        width: 24px;
        height: 25px;
        margin: -12px 0 0 -12px;
        background: url(../images/icon-search-btn.png) 0 0 no-repeat;
    }

    input.b-search__input {
        background: none;
        font-size: 24px;
        height: 79px;
        padding: 23px 32px 23px 0;
    }

    .b-nav__list {
        font-size: 14px;
    }

    .b-nav__link {
        padding: 25px 0 22px;
        text-align: center;
    }

    .b-nav__num {
        /*display: block;
        margin-bottom: 12px*/
    }

    .b-nav__link:hover {
        background: none;
        color: #dd2c14;
    }

    .b-nav__link:hover .b-nav__text {
        border-bottom-color: inherit;
    }

    .b-nav__text {
        -webkit-transition: none;
        transition: none;
    }

    .b-logo {
        font-size: 24px;
    }

    .b-sidebar {
        display: none;
    }

    .b-content {
        margin-left: 0;
    }

    .b-main {
        min-height: 480px;
        padding-top: 10px;
        padding-bottom: 34px;
    }

    .b-main__title {
        font-size: 88px;
        letter-spacing: -5px;
    }

    .b-main__header {
        display: none;
    }

    .b-main__image-field {
        position: static;
        margin: 0;
        height: 370px;
        z-index: auto;
    }

    .b-main__image {
        width: 258px;
    }

    .b-main__footer {
        text-align: center;
        position: relative;
        max-width: 190px;
        line-height: 22px;
    }

    .b-main__info {
        margin-top: 13px;
    }

    .b-item {
        height: 288px;
    }

    .b-item__content {
        padding: 22px 19px;
    }

    .b-item__subtitle {
        font-size: 16px;
    }

    .b-item__title {
        font-size: 30px;
        margin: 0;
    }

    .b-item__header {
        min-height: 87px;
    }

    .b-item__share {
        margin-bottom: 46px;
    }

    .b-load-more-wrapper {
        padding: 48px 20px 71px;
    }

    .b-load-more {
        padding: 0;
        width: 100%;
    }

    .b-footer__inner {
        padding: 48px 20px 39px;
    }

    .b-footer__btn {
        width: 100%;
        margin-bottom: 6px;
    }

    .b-footer__buttons {
        margin-bottom: 40px;
        width: 100%;
    }

    .b-footer__logo-group {
        width: 100%;
        margin-top: 0;
        text-align: center;
    }

    .b-footer__copyright {
        line-height: 1.6;
    }

    .b-footer__logo {
        margin-bottom: 10px;
    }

    .b-footer__dev {
        display: none;
    }

    .b-footer__social {
        margin-left: 0;
        width: 100%;
    }

    .b-footer__part-1 {
        margin-bottom: 30px;
    }

	.b-entry__wrapper{
		font-size: 18px;
		line-height: 26px;
	}
	
    .b-entry__header {
        height: auto;
    }

    .b-entry__header-inner {
        padding: 134px 20px 91px;
    }

    .b-entry__share-info {
        margin-bottom: 71px;
    }

    .b-entry__title {
        margin: 0 0 48px;
        font-size: 42px;
        line-height: 40px;
    }

    .b-entry__lead {
        margin: 48px 0 0;
    }

    .b-entry__share {
        display: none;
    }

    .b-entry__section {
        padding: 42px 20px 40px;
    }

    .b-entry__section + .b-entry__section {
        padding-top: 100px;
    }

    .b-entry__slider {
        margin: 38px -20px 76px;
    }

    .slick-info {
        display: none;
    }

    .b-entry__slider-caption {
        line-height: 1.2;
        padding: 31px 20px;
    }

    .slick-dots {
        bottom: -47px;
    }

    .b-entry__slider .slick-arrow {
        display: none !important;
    }

    .b-file__name {
        margin-right: 0;
    }

    .b-file__info {
        display: block;
        border: none;
        padding: 0;
        margin-top: 4px;
    }

    .b-file__info:before {
        content: '';
        display: inline-block;
        vertical-align: middle;
        width: 32px;
        border-bottom: 1px solid #e9e9e9;
        margin-right: 11px;
    }

    .b-file {
        margin: 28px 0 33px;
    }

    .b-entry__section-num {
        left: -20px;
        right: -20px;
        overflow: hidden;
    }

    .b-entry__image-wrapper {
        margin: 20px -10px;
        padding: 4px;
    }

    .b-entry__column {
        margin-bottom: 38px;
        -webkit-column-count: 1;
        column-count: 1;
    }

    .b-entry__figure-section {
        margin: 38px -20px;
        padding: 204px 20px 39px;
        font-size: 16px;
        line-height: 24px;
    }

    .b-entry__figure-section-inner {
        height: auto;
    }

    .b-entry__figure-section-content {
        padding-top: 0;
    }

    .b-entry__figure-section-title {
        margin: 0 0 55px;
        padding-bottom: 52px;
    }

    .b-entry__image-wrapper img {
        margin-bottom: 4px;
    }

    .b-blockquote {
        padding: 48px 0;
    }

    .fancybox-slide {
        padding: 0 !important;
    }

    .b-popup {
        padding: 170px 20px 100px !important;
    }

    .b-article__header {
        padding-bottom: 9px;
        margin-bottom: 23px;
    }

    .b-article figure {
        padding: 4px;
    }

    .b-entry__section-mob-num {
        display: block;
        position: absolute;
        left: 0;
        top: 0;
        width: 96px;
        height: 96px;
        text-align: center;
        line-height: 96px;
        font-size: 24px;
        color: #fff;
        background: #1d1d22;
    }

    .b-catalog-section__title {
        font-size: 28px;
        line-height: 34px;
        margin: 0 20px 84px;
        padding-top: 40px;
    }

    .b-catalog-section {
        padding-top: 96px;
    }

    .b-page {
        padding: 96px 20px 4px;
        background-position: center 229px;
    }

    .b-support {
        padding: 54px 20px;
    }

    .b-page__title {
        font-size: 42px;
        line-height: 46px;
        margin-bottom: 68px;
    }

    .b-video-section__btn {
        background-size: 100px auto;
    }

    .b-video-section {
        margin: 0 0 38px;
    }

    .b-contacts {
        margin: 96px 0 0;
    }
	
	.b-section__text {
		font-size: 18px;
		line-height:  26px;
	}
}